{
  "ConnectionStrings": {
    "DefaultConnection": "Data Source=d:\\WebApplication.db"
  },
  "Version": {
    "Major": 0,
    "Minor": 0,
    "Patch": 0,
    "Optional": "alpha"
  },
  "Build": {
    "Creator": "Stephan Maier",
    "Organization": "Fondium Singen GmbH",
    "CreationYear": "2024",
    "Description": ""
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  }
}
